MediaWiki:Common.css

De WikiSerpi
Revisión del 15:01 26 may 2023 de Gpazos (discusión | contribs.)
(difs.) ← Revisión anterior | Revisión actual (difs.) | Revisión siguiente → (difs.)
Ir a la navegación Ir a la búsqueda

Nota: Después de publicar, quizás necesite actualizar la caché de su navegador para ver los cambios.

  • Firefox/Safari: Mantenga presionada la tecla Shift mientras pulsa el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presione Ctrl+Shift+R (⌘+Shift+R en Mac)
  • Edge: mantenga presionada Ctrl mientras pulsa Actualizar, o presione Ctrl+F5
.accordion {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.tab {
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}

.content {
  padding: 10px;
  display: none;
}